header .site-title a.logo2019 {
	background-image: none;
	margin-top: 13px;
}

header .site-title a.logo2019 img {
	max-width: 180px;
}

@media only screen and (min-width: 800px) {
	header .site-title a.logo2019 {
    	margin-top: 14px;
	}
}

@media only screen and (min-width: 960px) {
	header .site-title a.logo2019 {
    	margin-top: 12px;
	}
}